| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
debugrpt.h File Reference

## Classes

class | wxDebugReportPreview
| This class presents the debug report to the user and allows him to veto report entirely or remove some parts of it. More...
class | wxDebugReportCompress
| wxDebugReportCompress is a wxDebugReport which compresses all the files in this debug report into a single ZIP file in its wxDebugReport::Process() function. More...
class | wxDebugReport
| wxDebugReport is used to generate a debug report, containing information about the program current state. More...
class | wxDebugReportPreviewStd
| wxDebugReportPreviewStd is a standard debug report preview window. More...
class | wxDebugReportUpload
| This class is used to upload a compressed file using HTTP POST request. More...